com.taosdata.jdbc.ws.tmq.entity

## Class FetchRawReq

- java.lang.Object
- - com.taosdata.jdbc.ws.entity.Payload
  - - com.taosdata.jdbc.ws.tmq.entity.FetchRawReq

    public class FetchRawReq
    extends Payload

### Constructor Summary

Constructors
Constructor and Description
`FetchRawReq()`

### Method Summary

All Methods Instance Methods Concrete Methods
`long` `getMessageId()`
`void` `setMessageId(long messageId)`

### Methods inherited from class com.taosdata.jdbc.ws.entity.Payload

`getReqId, setReqId`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FetchRawReq

    public FetchRawReq()

### Method Detail

#### getMessageId

    public long getMessageId()

#### setMessageId

    public void setMessageId(long messageId)